Subject: Cygwin and Apache?
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2004 15:36:51 -0500

I installed the Apache module in Cygwin.  All seemed to go fine there.  I have used mostly IIS in Windows 2000 but lately started experimenting with Tomcat.  Anyway I thought I would try Apache in Cygwin.  After the installation I wasn't sure what to do next other then search the Web on "Cygwin Apache."  Which is what I did and found this:

http://www.phpfreaks.com/apache_manual/page/cygwin.html#inst

Well I figured Cygwin would install Apache such that with little or no re-configuration on my part it would work.  So I just started Cygwin in the bash shell (the default way Cygwin is installed) and typed "httpd" w/o the quotes.  The result was that the command httpd was unrecognized.  So I went to the directory structure of Cygwin and found that httpd.exe is NOT in C:\cygwin\usr\local\bin but in C:\cygwin\usr\sbin.

What have I done wrong?

-- 
George Hester
__________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/